@font-face {
	font-family: 'AusteraText-Light';
	src: url('../fonts/AusteraText-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'TTHoves-BlackItalic';
	src: url('../fonts/TT%20Hoves%20Black%20Italic.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-Black';
	src: url('../fonts/TT%20Hoves%20Black.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-BoldItalic';
	src: url('../fonts/TT%20Hoves%20Bold%20Italic.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-Bold';
	src: url('../fonts/TT%20Hoves%20Bold.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-DemiBold';
	src: url('../fonts/TT%20Hoves%20DemiBold.otf') format('truetype');
}

@font-face {
  font-family: 'TTHoves-ExtraBoldItalic'; /* coincide con Full Name */
  src: url('../fonts/TT%20Hoves%20ExtraBold%20Italic.otf') format('truetype');
}

@font-face {
	font-family: 'TTHoves-ExtraBold';
	src: url('../fonts/TT%20Hoves%20ExtraBold.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-ExtraLightItalic';
	src: url('../fonts/TT%20Hoves%20ExtraLight%20Italic.otf') format('truetype');
}

@font-face {
	font-family: 'TTHoves-ExtraLight';
	src: url('../fonts/TT%20Hoves%20ExtraLight.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-HairlineItalic';
	src: url('../fonts/TT%20Hoves%20Hairline%20Italic.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-Hairline';
	src: url('../fonts/TT%20Hoves%20Hairline.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-Italic';
	src: url('../fonts/TT%20Hoves%20Italic.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-LightItalic';
	src: url('../fonts/TT%20Hoves%20Light%20Italic.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-Light';
	src: url('../fonts/TT%20Hoves%20Light.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-MediumItalic';
	src: url('../fonts/TT%20Hoves%20Medium%20Italic.otf') format('truetype');
}
@font-face {
	font-family: 'TTHoves-Medium';
	src: url('../fonts/TT%20Hoves%20Medium.otf') format('truetype');
}

@font-face {
	font-family: 'TTHoves-Regular';
	src: url('../fonts/TT%20Hoves%20Regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TTHoves-Thin';
	src: url('../fonts/TT Hoves Thin.otf') format('truetype');
}

body{
	max-width: 1456px !important;
	margin: auto;
	background: #FFFFFF !important; 
}

.dropdown-menu{
	background: transparent !important;
	box-shadow: none !important;	
}

.projects-dropdown .dropdown-toggle::after{
	display: none !important;
}

/* Link */
.projects-dropdown .web-nav-link{
	display: flex;
	align-items: center;
	gap: 12px;
	color: #2B3855;
}

/* Flecha */
.projects-dropdown #arrowrigth{
	width: 13px;
	transition: transform 0.35s ease;
}

/* Cuando abre el dropdown */
.projects-dropdown .dropdown-toggle.show #arrowrigth{
	transform: rotate(45deg);
}


.projects-dropdown .arrowrigthblue{
	width: 13px;
	transition: transform 0.35s ease;
}

/* Cuando abre el dropdown */
.projects-dropdown .dropdown-toggle.show .arrowrigthblue{
	transform: rotate(45deg);
}



.navbar-background-contact .navbar-nav a{
	color: #2B3855 !important;  
}








.dropdown-menu.show {
	border-radius: 0px !important;

	position: absolute; /* usually already set by Bootstrap */
	z-index: 3050; /* Bootstrap modal & dropdowns default */
}



.navbar-logo {
    width: 188px !important;
	position: absolute !important;
	margin-left: 103px !important;
	margin-top: 20px !important;
}


.navbar-background-contact{
	background: #ffffff !important;
	padding-top: 15px !important;
	padding-bottom: 130px !important;
}

.navbar-background{
	background: #00263C !important;
	border-bottom: 2px solid #00263C !important;
	padding-top: 15px !important;
	padding-bottom: 130px !important;
	
}

.navbar-background-us{
	padding-top: 15px !important;
	padding-bottom: 130px !important;
	display: block;
	height: 800px;
	background-image: url('../images/us-background.png');
	background-position: center !important;
	background-size: cover;
}

.navbar-background-martina{
	padding-top: 15px !important;
	padding-bottom: 130px !important;
	display: block;
	height: 790px;
	background-image: url('../images/martina_bck.png');
	background-position: top !important;
	background-size: cover;
	position: relative !important;
}

.navbar-background-vistana{
	padding-top: 15px !important;
	padding-bottom: 130px !important;
	display: block;
	height: 790px;
	background-image: url('../images/vistana_bck.png');
	background-position: top !important;
	background-size: cover;
	position: relative !important;
}

.navbar-background-lantana{
	padding-top: 15px !important;
	padding-bottom: 130px !important;
	display: block;
	height: 790px;
	background-image: url('../images/lantana_bck.png');
	background-position: top !important;
	background-size: cover;
	position: relative !important;
}

.navbar-background-narea{
	padding-top: 15px !important;
	padding-bottom: 130px !important;
	display: block;
	height: 750px;
	background-image: url('../images/narea-bck.png');
	background-position: top !important;
	background-size: cover;
	position: relative
}

.narea-content-container{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-family:'AusteraText-Light', serif;
	font-size:25px;
	font-weight:300;
	color:white !important;
}

.narea-logo{
	width: 180px !important; 
	margin-bottom: 50px;
}

.martina-logo-container{
	position: absolute !important;
	bottom: 0 !important;
	height: 100px !important;
	background: #FFFFFF !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	padding: 70px 135px !important;
	left: 50%;
	transform: translateX(-50%);
}

.vistana-logo-container{
	position: absolute !important;
	bottom: 0 !important;
	height: 100px !important;
	background: #FFFFFF !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	padding: 70px 135px !important;
	left: 50%;
	transform: translateX(-50%);
}

.lantana-logo-container{
	position: absolute !important;
	bottom: 0 !important;
	height: 100px !important;
	background: #FFFFFF !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	padding: 70px 135px !important;
	left: 50%;
	transform: translateX(-50%);
}



.martina-logo{
	width: 280px !important; 
}

.vistana-logo{
	width: 280px !important; 
}

.lantana-logo{
	width: 280px !important; 
}

#navbarNav{
	position: absolute;
	right: 95px;
	top: 40px !important;
	margin-bottom: 50px !important;
}


.navbar-nav{
	color: #FFFFFF !important;
	font-family: 'TTHoves-Regular' !important;
}

.navbar-nav a{
	color: #FFFFFF;
	font-family: 'TTHoves-Regular' !important;
	letter-spacing: 2px;
}

.navbar-light .navbar-nav .nav-link{
	color: #FFFFFF !important;
}


.navbar-background-contact .navbar-nav .nav-link{
	color: #00263C !important;
}

.web-nav-link{
	position: relative !important;
	font-size: 14px;
	font-family: 'Albert Sans SemiBold' !important;
}




#navbarNav .nav-item{
	padding-right: 25px !important;
	font-size: 18px;
}


.navBarMobileLogo{
	width: 100px !important;
}

.navbar-nav-mobile{
}

.navbar-nav-mobile-div{
	width: fit-content !important;
	margin: auto;
	padding-top: 180px !important;
}

.navbar-nav-mobile li{
	margin-bottom: 5px !important;
	font-family: 'TTHoves-Light' !important;
	font-size: 15px !important;
	color: #FFFFFF !important;
}

.submenu li{
	font-size: 13px !important;
}

.submenu{
	display:none;
	list-style:none;
}

.submenu.active{
	display:block;
}




.submenu-arrow{
	transition:transform .3s ease;
}

.submenu-arrow.rotated{
	transform:rotate(45deg);
}
.submenu{
	max-height:0;
	overflow:hidden;
	transition:max-height .3s ease;
}
.submenu.active{
	max-height:300px;
}


.mobile-nav-link-item{
	display:flex;
	justify-content:space-between;
	align-items:center;
	width:100%;
	text-decoration:none;
}

.mobile-nav-link-item img{
	width:12px;
	height:auto;
	flex-shrink:0;
}


.navbarNavMobileDiv{
	padding: 4px 19px !important;
}

.dropdown-item-menu{
	font-family: 'Albert Sans Regular' !important;
	color: #2B3855;
	font-size:15px !important;
}


.hamburger_web {
	width: 25px !important;
	height: 24px;
	position: absolute;
	cursor: pointer;
	right: 20px;
	top: 30px;
	border: none;
	display: flex;
	align-items: center;
	justify-content: center;
}

.menu-btn{
	width: 25px;
	height: 23px;
	position: relative;
}

.navbar-background-contact .menu-btn span{
	position: absolute;
	width: 25px !important;
	height: 1px;
	background: #2B3855;
	left: 0;
	transition: all 0.3s ease;
}

/* Líneas */
.menu-btn span{
	position: absolute;
	width: 25px !important;
	height: 1px;
	background: #ffffff;
	left: 0;
	transition: all 0.3s ease;
}

/* Línea 1 */
.menu-btn span:nth-child(1){
	top: 0;
}

/* Línea 2 */
.menu-btn span:nth-child(2){
	top: 7px;
}

/* Línea 3 */
.menu-btn span:nth-child(3){
	top: 14px;
}


.menu-btn{
	border: none !important;
	background: transparent !important;
	font-family: 'Albert Sans Bold' !important;
	position: absolute !important;
	right: 0 !important;
	border: none !important;
	background: transparent !important;
	font-size: 40px !important;
	line-height: 15px !important;
	cursor: pointer !important;
	color: #2B3855 !important;  
	letter-spacing: 0px !important; 
}



.menu-btn-mobile {
	position: absolute !important;
	right: 0 !important;
	border: none !important;
	background: transparent !important;
	font-size: 50px !important;
	font-family: 'TTHoves-Hairline' !important;
	color: #FFFFFF !important;  
}



.menu-mobile-header{
	position: relative;
	width: 100% !important;
}




.navbar-toggler{
	border: none !important;
}

.navbar-toggler::focus{
	border: none !important;
	background: none !important;
}

.menu-active{
	text-decoration: underline;
	text-underline-offset: 6px;
	text-decoration-thickness: 1.5px;
	font-family: 'TTHoves-ExtraBold' !important;
	font-weight: 400 !important;
}

.mobile-nav-link-item.menu-active {
  position: relative;
}



.mobile-nav-link-item.menu-active{
	font-weight:700;
}

.mobile-nav-link-item.menu-active span::after {
	content:'';
	position:absolute;
	left:0;
	bottom:7px !important;
	width:78%;
	height:1px;
	background:#645C55;
}

.menu-container{
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-left:  0px !important;
}


.first-menu-mobile-hr{
	margin-top: 50px;
	margin-bottom: 10px;
}

.menu-mobile-title{
	font-size: 16px;
	font-family: 'Albert Sans SemiBold' !important;
	color: #2B3855;  
}


.menu-mobile-contact{
	font-size: 16px;
	font-family: 'Albert Sans SemiBold' !important;
	color: #2B3855;  
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.footer-div{
	background-color: #00263C !important;
	padding-top: 100px !important;
	display: block;
}

.logo-footer{
	width: 140px !important;
}

.footer-div-info-title{
	font-family: 'Albert Sans SemiBold' !important;
	color: #2B3855 !important;
	font-size: 17px;  
	letter-spacing: 1px;
}

.footer-div-copyright{
	padding-top: 0px !important;
	padding-bottom: 25px !important;
	color: #2B3855 !important;
	font-family: 'Albert Sans Regular' !important;
	font-size: 17px;  
}

.footer-div-info{
	font-family: 'Albert Sans Regular' !important;
	font-size: 18px;
	color: #2B3855;	
}

.footer-div-info a{
	font-family: 'Albert Sans Regular' !important;
	font-size: 18px;
	color: #2B3855;	
}

.footer-div-info a:focus{
	font-family: 'Albert Sans Regular' !important;
	font-size: 18px;
	color: #2B3855;	
}



.footer-div-info-address{
	font-family: 'Albert Sans Regular' !important;
	font-size: 18px;
	color: #2B3855;
	max-width: 284px !important;
}

.footer-div-info-address a{
	font-family: 'Albert Sans Regular' !important;
	font-size: 18px;
	color: #2B3855;
}

.max-width{
	max-width: 1200px !important;
	margin: auto;
}


.footer-div-copyright-container{
	font-family: 'TTHoves-ExtraLight' !important;
	font-size: 14px !important;
	color: #FFFFFF !important;
	line-height: 1px !important;
}



.footer-div-social-media{
	margin-top: 30px !important;	
}


.footer-div-social-media-icon{
	height: 31px !important;
	margin-right: 10px !important;
}

.footer-division{
	margin-top: 60px !important;
	margin-bottom: 0px !important;
	background: #AE947F !important;
	height: 1px !important;
	width: 100% !important;
}





.dropdown-item-menu:hover {
	background-color: #DED9D34D !important; /* gris que quieras */
	color: #000 !important; /* color de letra al hover */
}

/* Focus/Active: quitar fondo azul y letra azul */
.dropdown-item-menu:focus,
.dropdown-item-menu:active {
	background-color: transparent !important;
	color: inherit !important; /* mantiene el color normal */
	box-shadow: none !important; /* quita el halo azul en algunos navegadores */
}

.principal-header-top{
	background: #FFFFFF !important;
}
.principal-header-message-container{
	background: #00263C !important;
}

.principal-header-message{
	font-family: 'AusteraText-Light' !important;
	font-size: 30px !important;
	color: #FFFFFF !important;
	width: 400px !important;
	padding-top: 150px !important;
	margin-left: 110px !important; 
	font-weight: 100 !important;
	line-height: 38px;
	padding-bottom: 105px !important;
}



.stats-section{
	background:#FFFFFF;
	padding:10px 0;
}

.stats-grid{
	max-width:900px;
	margin:0 auto;
	display:grid;
	grid-template-columns:repeat(2,1fr);
	gap:35px 20px;
}

.stat-item-home{
	display:flex;
	flex-direction:column;
}

.stat-line-home{
	width:100%;
	height:1px;
	background:#8d847c;
	margin-bottom:28px;
}

.stat-item-home h2{
	font-family:'AusteraText-Light', serif;
	font-size:30px;
	font-weight:300;
	color:#00395D;
	margin:0 0 7px 0;
	line-height:1;
}

.stat-item-home p{
	font-family:'TTHoves-ExtraLight', serif;
	font-size:13px;
	color:#645C55;
	margin:0;
}

.secundary-header-descriptions{
	width: 350px;
	margin-left: 110px;
	padding-top: 50px;
	padding-bottom: 40px;
}

.video-panel{
	position:relative;
	overflow:hidden;
	min-height:100vh;
}

.hero-video{
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
}

.home-legacy-div{
	padding-top: 170px !important;
	padding-bottom: 120px !important;
	background: #FFFFFF;
	padding-left: 110px !important; 
}

.home-legacy-title{
	font-family: 'TTHoves-Regular' !important;
	font-size: 18px !important;
	color: #645C55 !important;
	padding-right: 130px;
	padding-bottom: 20px;
}

.home-legacy-subtitle{
	color: #003E5D !important;
	font-family:'AusteraText-Light', serif;
	font-size: 36px !important;
	margin-bottom: 28px;
	line-height: 45px !important;

}

.us-legacy-subtitle{
	color: #003E5D !important;
	font-family:'AusteraText-Light', serif;
	font-size: 36px !important;
	margin-bottom: 28px;
	line-height: 45px !important;

}

.home-legacy-description{
	color: #003E5D;
	font-family: 'TTHoves-Light' !important;
	font-size: 19px !important;
	line-height: 26px !important;
}

.home-legacy-description a{
	text-decoration: underline !important;
	text-underline-offset: 5px;	
	color: #645C55;
	font-weight: bold;
	text-decoration-thickness: 1.5px !important;
}

.home-legacy-description-container{
	max-width: 370px !important;
	width: 100% !important;
}

.home-legacy-separator{
	height: 120px;
}

.home-legacy-img{
	width: 90% !important;
}

.home-legacy-img-mobile{
	width: 80% !important;
	display: none;
}

.home-projects-div{
	background: #FFFFFF !important;
	padding-left: 110px !important;
	padding-bottom: 130px !important;
	display: block;

}

.home-projects-div-mobile{
	display: none;
}

.home-project-logo{
	width: 100% !important;	
} 

.home-project-banner{
	width: 95% !important;
}

.home-maps-div{
	background: #CDC9C280 !important;
}


.locations-section{
	display:flex;
	min-height: inherit !important;
}

.locations-left{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	width:42%;
	padding:120px 80px;
	background:#CDC9C280;
}

.locations-right{
	width:58%;
	position:relative;
}

.location-tabs{
	position:relative;
	display:flex;
	justify-content:center;
	gap:80px;
	height:60px;
	align-items:center;
	border-bottom:1px solid #ddd;
	background: #ebeae9 !important;
}

.tab{
	background:none;
	border:none;
	cursor:pointer;
	font-size:16px;
	color:#9aa5b1;
}

.tab.active{
	color:#003b5c;
	font-weight:600;
}

.tab-indicator{
	position:absolute;
	bottom:0;
	left:0;
	width:150px;
	height:2px;
	background:#4e463f;
	transition:.4s ease;
}

.maps-container{
	position:relative;
	height:calc(100% - 60px);
	background:#ebeae9 !important;

}

.map-image{
	display: none;
}

.map-image.active{
	display: block;
}

.map-img{
	width: 100%;
	height: auto;
	display: block;
}

.home-locations-subtitle{
	font-family: 'TTHoves-Light' !important;
	color: #645C55 !important;
	font-size: 18px !important;
}

.home-locations-description{
	font-family:'AusteraText-Light', serif;
	color: #003E5D !important;
	font-size: 35px !important;
	max-width: 390px;
	margin-top: 40px;
	letter-spacing: 1px;
	font-weight: 100 !important;
}

.footer-div-padding{
	padding-left: 80px !important;	
	padding-right: 80px !important;
	padding-bottom: 100px !important;	
}

.footer-section-1{
	width: 28% !important;
	max-width: 28% !important;
	min-width: 28% !important;

}

.footer-section-2{
	width: 13% !important;
}

.footer-section-3{
	width: 13% !important;
}

.footer-section-4{
	width: 13% !important;
}



.footer-section-6{
	width: 20% !important;
	display: flex;
	justify-content: end;
	align-items: center;
}

.footer-section-7{
	width: 26% !important;
	height: 100px;
	font-family: 'TTHoves-Regular' !important;
	font-size: 12px;
	color: #FFFFFF !important;
	max-width: 28% !important;
	min-width: 28% !important;
}


.footer-section-title{
	color: #645C55;	
	font-family: 'TTHoves-Regular' !important;
	font-size: 14px;
}

.footer-section-description{
	color: #FFFFFF;
	font-family: 'TTHoves-Thin' !important;
	font-size: 14px;
	font-weight: 300 !important;

}

.footer-section-description a{
	text-decoration: none !important;
	color: #FFFFFF;
}

.whatsapp-footer-ico{
	width: 13px !important;
}

.socialnetwork-footer-ico{
	height: 20px;
}

.home-principal-div-mobile {
	display: none !important;
}

.home-legacy-div-mobile{
	display: none;
}

.home-maps-title-container{
	display: none !important;	
}



.footer-div-mobile{
	display: none;
	
}


.us-philosophy-div{
	padding-top: 170px !important;
	padding-bottom: 120px !important;
	background: #FFFFFF;
	padding-left: 110px !important; 
	display: block;
}

.us-philosophy-div-mobile{
	display: none;	
}

.us-philosophy-img{
	width: 90% !important;
}

.us-philosophy-title{
	font-family: 'TTHoves-Regular' !important;
	font-size: 18px !important;
	color: #645C55 !important;
}

.us-philosophy-description{
	color: #003E5D;
	font-family: 'TTHoves-Light' !important;
	font-size: 19px !important;
	line-height: 26px !important;
	max-width: 350px !important;
}


.us-values-div{
	background: white !important;
	
}

.us-values-left{
	width: 42% !important;	
}

.us-values-right{
	width: 58% !important;
	padding-left: 75px;
	margin: 0px !important;
	margin-bottom: 150px !important; 
}

.us-values-title{
	font-family: 'TTHoves-Regular' !important;
	font-size: 18px !important;
	color: #8A8580 !important;
	width: 100%;
	max-width: 400px;
	margin: auto;
	font-weight: 100 !important;
	padding-left: 20px !important; 

}

.us-values-subtitle{
	font-family:'AusteraText-Light', serif;
	color: #003E5D !important;
	font-size: 36px !important;
	margin-top: 40px;
	letter-spacing: 1px;
	font-weight: 100 !important;
	max-width: 350px;
	line-height: 45px !important;
	margin-bottom: 65px !important;
}

.us-values-bck1{
	width: 100% !important;
}


.values-accordion{
	width:100%;
	max-width: 610px !important;
	margin-top: 45px;
	padding-right: 75px;
}

.value-item{
	border-bottom:0.5px solid #645C55;
}

.value-header{
	width:100%;
	border:none;
	background:transparent;
	padding:24px 0;
	display:flex;
	align-items:center;
	justify-content:space-between;
	cursor:pointer;
	text-align:left;
}

.value-title{
	font-family:'AusteraText-Light', serif;
	font-size:30px;
	line-height:1;
	color: #003E5D !important;
	font-weight:100 !important;
}

.home-project-arrow{
	width:13px;
	height:auto;
	transition:transform .35s ease;
	transform:rotate(0deg);
	opacity:.7;
	flex-shrink:0;
}

/* Abierto */
.value-item.active .home-project-arrow{
	transform:rotate(-90deg);
}

.value-content{
	max-height:0;
	overflow:hidden;
	transition:max-height .4s ease;
	font-family: 'TTHoves-Hairline' !important;
	font-size: 14px !important; 
}

.value-content p{
	margin:0px 0px 35px 0px !important;
	max-width:460px;
	font-family: 'TTHoves-light' !important;
	font-size: 18px !important; 
	line-height:1.4;
	color: #003E5D !important;
}

.value-item.active .value-content{
	max-height:300px;
}

.us-values-bck2-container{
	width: 100% !important;
	position: relative;
}

.us-values-bck2{
	position: absolute;
	right: 0;
	width: 70% !important;
	margin-top: 80px !important;
}

.us-values-bck3{
	margin-top: 150px !important;
	width: 100% !important;
}

.us-img1-mobile-container{
	display: none !important;
}

.us-imgs-mobile-container{
	display: none;	
}


.martina-main-div{
	padding-top: 170px !important;
	padding-bottom: 90px !important;
	background: #FFFFFF;
}

.vistana-main-div{
	padding-top: 170px !important;
	padding-bottom: 140px !important;
	background: #FFFFFF;
}

.contact-main-div{
	padding-top: 110px !important;
	padding-bottom: 140px !important;
	background: #FFFFFF;
	display: flex;
}

.martina-main-div-mobile{
	display: none;	
}

.martina-main-title{
	width: 25% !important;
	font-family: 'TTHoves-Regular' !important;
	font-size: 18px !important;
	color: #645C55 !important;
}

.contact-main-title{
	width: 25% !important;
	font-family: 'TTHoves-Regular' !important;
	font-size: 18px !important;
	color: #645C55 !important;
}

.martina-main-title-padding{
	margin-left: 35% !important;
}

.contact-main-title-padding{
	margin-left: 35% !important;
}

.martina-description-container{
	width: 40% !important;
	padding-right: 20px !important;
}



.martina-grid-container{
	width: 31% !important;
	padding-right: 8% !important;
}

.contact-grid-container{
	width: 44% !important;
	padding-right: 8% !important;
}

.contact-description-container{
	width: 35% !important;
}


.martina-subtitle{
	color: #003E5D !important;
	font-family:'AusteraText-Light', serif;
	font-size: 36px !important;
	margin-bottom: 28px;
	line-height: 45px !important;
	max-width: 350px !important;

}

.martina-subtitle2{
	padding-top: 50px;
	color: #003E5D !important;
	font-family:'AusteraText-Light', serif;
	font-size: 32px !important;
	margin-bottom: 15px;
	line-height: 45px !important;
	max-width: 400px !important;

}

.lantana-subtitle2{
	padding-top: 50px;
	color: #003E5D !important;
	font-family:'AusteraText-Light', serif;
	font-size: 32px !important;
	margin-bottom: 15px;
	line-height: 45px !important;
	max-width: 400px !important;

}


.martina-description{
	color: #003E5D;
	font-family: 'TTHoves-Light' !important;
	font-size: 19px !important;
	line-height: 26px !important;
	max-width: 500px !important;
}


.stats-grid{
	display:grid;
	width:100%;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	column-gap:30px;
	row-gap:10px;
}

.stat-item{
	border-top:0.5px solid #645C55;
	padding-top:25px;
	padding-bottom:20px;
}

.stat-number{
	font-family:'AusteraText-Light', serif;
	font-size:30px;
	line-height:1;
	color: #003E5D !important;
	font-weight:300;
	margin-bottom:10px;
}

.stat-number sup{
	font-size:45%;
	vertical-align:super;
}

.stat-label{
	font-family:'TTHoves-ExtraLight';
	font-size:13px;
	color:#645C55;
	line-height:1.3;
}

.martina-description-button-container{
	padding-top: 30px !important;
	
}

.martina-button{
	display:inline-flex;
	justify-content:center;
	align-items:center;

	padding:22px 24px;

	background:#6C655E;
	color:#FFFFFF;

	font-family:'TTHoves-Regular';
	font-size:18px;
	line-height:1;

	text-decoration:none;
	border:none;
	cursor:pointer;

	transition:all .3s ease;
}

.martina-button:hover{
	background:#5E5750;
}

.matina-images-container-right{
	padding-left: 8.75% !important;
	color: #003E5D !important;
	font-family:'AusteraText-Light', serif;
	font-size: 40px !important;
	padding-bottom: 0px !important;
}




.gallery-section{
	padding-top: 80px !important;
	padding-bottom: 25px !important;
}

.gallery-section-vistana{
	padding-top: 70px !important;
	padding-bottom: 25px !important;
}

.gallery-row1{
	display:grid;
	grid-template-columns: 37% 63%;
	gap:15px;
	margin-bottom:15px;
	padding-left: 8.75% !important;
}



.gallery-row2{
	padding-right: 8.75% !important;
	display:grid;
	grid-template-columns: 63% 37%;
	gap:15px;
	margin-bottom:15px;
}

.gallery-left-stack,
.gallery-right-stack{
	display:flex;
	flex-direction:column;
	gap:15px;
}

.gallery-left-large img,
.gallery-right-large img,
.gallery-left-stack img,
.gallery-right-stack img{
	width:100%;
	display:block;
	object-fit:cover;
}


.gallery-left-stack img{
	height:335px;
}

.gallery-right-large img{
	height:685px;
}

.gallery-left-large img{
	height:685px;
}

.gallery-right-stack img{
	height:335px;
}

.martina-map-section{
		
}

.martina-map-title{
	font-family: 'TTHoves-Regular' !important;
	font-size: 18px !important;
	color: #645C55 !important;
}

.martina-map-content{
	width: 42% !important;
	height: 100% !important;
	background: #CDC9C280 !important;
	height: 500px !important; 
	padding-left: 8% !important;
}

.martina-map-image{
	background-image: url('../images/martina-map.png');
	background-position: center !important;
	background-size: cover;
	width: 58% !important;
	height: 500px !important; 
}

.vistana-map-image{
	background: #f3f1f0;
	background-image: url('../images/vistana-map.png');
	background-position: center !important;
	background-size: cover;
	width: 58% !important;
	height: 500px !important; 
}

.lantana-map-image{
	background: #f3f1f0;
	background-image: url('../images/lantana-map.png');
	background-position: center !important;
	background-size: cover;
	width: 58% !important;
	height: 500px !important; 
}

.martina-map-subtitle{
	font-family:'AusteraText-Light', serif;
	font-size:35px;
	line-height:1.2;
	color: #003E5D !important;
	font-weight:300;
	margin-top: 40px !important;
	margin-bottom: 30px !important;
	max-width: 295px !important;
	padding-right: 20px !important;
}

.martina-map-icons img{
	width: 38px !important;
}

.martina-main-div-mobile{
	display: none;
}

.martina-gallery-mobile{
	display: none !important;
}

.martina-maps-title-section{
	display: none !important;
}

.martina-map-icons-mobile{
	display: none !important;	
}


.lantana-gallery{
	width:100%;
	padding-left: 0px !important;
	padding-bottom: 40px;
	padding-top: 50px;
}

.lantana-gallery-grid{
	display:grid;
	grid-template-columns:repeat(2,1fr);
	gap:55px;
}
.lantana-gallery-item{
	width:100%;
}




.lantana-gallery-item img{
	width:100%;
	aspect-ratio:0.9/1;
	object-fit:cover;
}


.vistana-gallery{
	width:100%;
	padding-left: 8.75% !important;
	padding-bottom: 40px;
}

.vistana-gallery-main{
	width:100%;
	margin-bottom:16px;
}

.vistana-gallery-main img{
	width:100%;
	display:block;
	object-fit:cover;
}

.vistana-gallery-grid{
	display:grid;
	grid-template-columns:repeat(2,1fr);
	gap:16px;
}

.vistana-gallery-item{
	width:100%;
}


.vistana-gallery-main img{
	width:100%;
	aspect-ratio:2.40/1;
	object-fit:cover;
}

.vistana-gallery-item img{
	width:100%;
	aspect-ratio:1.27/1;
	object-fit:cover;
}

.martina-main-title-div-mobile{
	display: none !important;
	padding-left: 8.75% !important;
	padding-right: 8.75% !important;
}

.lantana-gallery-mobile{
	display: none !important; 	
}

.narea-form{
	width:100%;
}

.narea-field{
	margin-bottom:35px;
}

.narea-input,
.narea-select,
.narea-textarea{
	width:100%;
	border:none;
	border-bottom:1px solid #CDC9C2;
	background:transparent;
	font-size:18px;
	font-family:'TTHoves-Light';
	color:#003E5D;
	padding:0 0 12px 0;
	outline:none;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	border-radius:0;
	letter-spacing: 1.5px;
}

.narea-input::placeholder,
.narea-textarea::placeholder{
	color:#003E5D;
	opacity:1;
}

.narea-select{
	cursor:pointer;
	padding-right:45px;
}

.narea-select-container{
	position:relative;
}

.narea-select-container::after{
	content:"";
	width:12px;
	height:12px;
	border-right:1.5px solid #CDC9C2;
	border-bottom:1.5px solid #CDC9C2;
	transform:rotate(45deg);
	position:absolute;
	right:4px;
	top:10px;
	pointer-events:none;
}


.narea-textarea{

	resize:none;
	min-height:70px;
	padding-top:0;
}

.narea-input:focus,
.narea-select:focus,
.narea-textarea:focus{

	border-bottom:1px solid #003E5D;

}

.btn-contact{
	color: #645C55 !important;
	font-family: 'TTHoves-Regular' !important;
	text-decoration: underline !important;
	font-size: 25px !important; 
}

.dropdown-menu.show{
	border: 0px !important;
}


.image-viewer{
	position: fixed;
	inset:0;
	width:100%;
	height:100%;
	background: rgba(26, 60, 80, 0.96);

	display:none;

	justify-content:center;
	align-items:center;

	z-index:999999;
}

.image-viewer img{
	max-width:100%;
	max-height:90%;
	object-fit:contain;
}

.image-viewer-close{
	position:absolute;
	top:0px;
	right:0px;

	width:40px;
	height:40px;

	border:none;
	background:rgba(255,255,255,.50);
	color:#79736c !important;

	cursor:pointer;

	font-size:22px;
}

.viewerImageContainer{
	width: 100%;
	position: relative;
	height: fit-content !important;
}



@media (max-width: 1220px) {
	
	.stats-grid{
		display:grid;
		width:100%;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		column-gap:15px;
	}
	
	.stat-number{
		font-size: 25px !important;
	}
	
	.footer-section-1{
		width: 21% !important;
		max-width: 21% !important;
		min-width: 21% !important;
	
	}
	
	.footer-section-2{
		width: 18% !important;
	}
	
	.footer-section-3{
		width: 15% !important;
	}
	
	.footer-section-4{
		width: 15% !important;
	}
	
	
	
	.footer-section-6{
		width: 19% !important;
		display: flex;
		justify-content: end;
		align-items: center;
	}
	
	.footer-section-7{
		width: 20% !important;
		height: 100px;
		font-family: 'TTHoves-Regular' !important;
		font-size: 12px;
		color: #FFFFFF !important;
		max-width: 21% !important;
		min-width: 21% !important;
	}
	
	
}

@media (max-width: 1100px) {
	.stat-number{
		font-family:'AusteraText-Light', serif;
		font-size:25px;
		line-height:1;
		color: #003E5D !important;
		font-weight:300;
		margin-bottom:10px;
	}
	
	.stats-grid{
		display:grid;
		width:100%;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		column-gap:10px;
		row-gap:10px;
	}
}
@media (max-width: 1220px) {
	
	.submenu-active{
		color: #645C55 !important;	
	}
	
	.submenu{
		padding: 0px !important;	
	}
	
	.navbar-nav a{
		text-decoration: none !important;	
	}
	
	.navbar-background-contact .navbar-nav a{
		color: #FFFFFF !important;  
	}
	
	.menu-active{
		text-decoration: none !important;
	}
	
	.contact-main-title-padding{
		margin-left: 20px !important;
	}
	
	.contact-grid-container{
		width: 35% !important;
		padding-right: 20px !important;
	}
	
	.home-legacy-img{
		width: 100% !important;
	}
	
	#navbarNav{
		position: absolute;
		right: 0px;
		top: 40px !important;
		margin-bottom: 50px !important;
	}
	
	.navbar-logo {
		position: absolute !important;
		margin-left: 0px !important;
		margin-top: 20px !important;
	}
	
	.home-principal-div {
		display: none !important;
	}
	
	.home-principal-div-mobile {
		display: block !important;
	}
	

	.principal-header-message{
		font-family: 'AusteraText-Light' !important;
		font-size: 25px !important;
		color: #FFFFFF !important;
		max-width: 443px !important;
		width: 100% !important;
		padding-left: 20px !important; 
		padding-top: 10px !important; 
		font-weight: 100 !important;
		line-height: 35px;
		padding-bottom: 80px !important;
		padding-right: 30px !important;
		margin-left: 0px !important; 
	}
	
	.hero-video{
		width:80% !important;
		height:450px !important;
		position: absolute;
		right: 0;
	}
	
	.video-panel{
		background: linear-gradient(
			to bottom,
			#00263C 0%,
			#00263C 50%,
			#FFFFFF 50%,
			#FFFFFF 100%
		);
		min-height: 450px !important;
		height:fit-content !important;

	}
	
	.secundary-header-message-container{
		background: white;
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	
	.secundary-header-descriptions{
		width: 100% !important;
		margin-left: 0px !important;
		padding-top: 50px !important;
		padding-bottom: 40px !important;
		margin: auto !important; 
	}
	
	
	
	
	
} 


@media (max-width: 900px) {
	
	.contact-grid-container{
		width: 100% !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.contact-description-container{
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 30px;
		width: 100% !important;
	}
	
	.contact-main-div{
		padding-top: 20px !important;
		padding-bottom: 80px !important;
		background: #FFFFFF;
		display: block;
	}
	
	
	.lantana-subtitle2{
		padding-top: 50px;
		color: #003E5D !important;
		font-family:'AusteraText-Light', serif;
		font-size: 32px !important;
		margin-bottom: 15px;
		line-height: 45px !important;
		max-width: 250px !important;
	
	}


	.vistana-main-div{
		display: none !important;
	}
	
	
	
	.martina-description-button-container{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		
	}
	
	.martina-main-title{
		width: 25% !important;
		font-family: 'TTHoves-Regular' !important;
		font-size: 18px !important;
		color: #645C55 !important;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	
	.contact-main-title{
		width: 100% !important;
		font-family: 'TTHoves-Regular' !important;
		font-size: 18px !important;
		color: #645C55 !important;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	
	.martina-main-div{
		display: none !important;	
	}
	
	.martina-grid-container{
		width: 100% !important;
		padding-right: 0px !important;
		padding-top: 100px !important;
		padding-bottom: 50px !important;
	}
	
	.martina-main-title-div-mobile{
		display: block !important;
		padding-left: 8.75% !important;
		padding-right: 8.75% !important;
	}
	
	
	.home-legacy-title{
		font-family: 'TTHoves-Regular' !important;
		font-size: 18px !important;
		color: #645C55 !important;
		margin-right: 130px;
		padding-bottom: 0px !important; 
	}
	
	.home-legacy-subtitle{
		color: #003E5D !important;
		font-family:'AusteraText-Light', serif;
		font-size: 36px !important;
		margin-top: 28px;
		margin-bottom: 28px;
		line-height: 45px !important;
	}
	
	.us-legacy-subtitle{
		color: #003E5D !important;
		font-family:'AusteraText-Light', serif;
		font-size: 32px !important;
		margin-top: 20px;
		margin-bottom: 30px !important;
		line-height: 45px !important;
		max-width: 350px !important;
	}
	
	.home-legacy-description{
		color: #003E5D;
		font-family: 'TTHoves-Light' !important;
		font-size: 19px !important;
		line-height: 26px !important;
	}
	
	
	.us-philosophy-div{
		
		display: none;
	}
	
	.us-philosophy-div-mobile{
		display: block;	
		padding-top: 50px !important;
		padding-bottom: 50px !important;
		background: #FFFFFF;
		padding-left: 20px !important; 
		padding-right: 20px !important; 
	}
	
	
	
	.logo-footer{
		width: 100px !important;

	}
	
	.div-copyrigth-mobile{
		color: #FFFFFF;
		font-family: 'TTHoves-Thin' !important;
		font-size: 14px;
		font-weight: 300 !important;
		max-width: 250px !important; 
	}
	
	.logo-footer-mobile-container{
		margin-bottom: 50px !important;
	}
	
	.footer-section-title{
		padding-bottom: 50px !important;
	}
	
	.footer-div{
		display: none;
	}
	
	.footer-div-mobile{
		display: block;
		background-color: #00263C !important;
		padding-top: 50px !important;
		padding-bottom: 50px !important;
		padding-left: 20px !important; 
		padding-right: 20px !important;
		
	}
	
	
	
	.home-locations-subtitle{
		font-family: 'TTHoves-Light' !important;
		color: #645C55 !important;
		font-size: 18px !important;
	}
	
	.home-locations-description{
		font-family:'AusteraText-Light', serif;
		color: #003E5D !important;
		font-size: 30px !important;
		max-width: 390px;
		margin-top: 15px;
		letter-spacing: 1px;
		font-weight: 100 !important;
	}
	
	
	
	.narea-margin-top{
		margin-top: 80px;

	}
	
	.home-project-logo{
		height: inherit !important;
		width: 100% !important;	
		max-width: 130px !important;
	} 
	
	.home-project-banner{
		width: 100% !important;
	}
	
	.home-project-arrow{
		width: 15px !important;
	}
	
	.home-projects-div{
		background: #FFFFFF !important;
		padding-left: 110px !important;
		padding-bottom: 130px !important;
		display: none;
	
	}
	
	.home-projects-div-mobile{
		display: block;
		background: #FFFFFF !important;
		padding-left: 45px !important;
		padding-bottom: 130px !important;

	}



	.home-legacy-img{
		width: 80% !important;
		display: none;

	}
	
	.home-legacy-img-mobile{
		width: 100% !important;
		display: block;
		margin-top: 70px;
		margin-bottom: 80px;
	}
	
	.home-legacy-div{
		display: none;
	}
	
	.home-legacy-div-mobile{
		display: block;
		padding-left: 20px !important;
		padding-right: 20px !important;
		background: #FFFFFF !important;
	}
	
	
	
	
	
	.home-legacy-description{
		color: #003E5D;
		font-family: 'TTHoves-Light' !important;
		font-size: 19px !important;
		line-height: 26px !important;
	}
	
	.home-legacy-description a{
		text-decoration: underline !important;
		text-underline-offset: 5px;	
		color: #645C55;
		font-weight: bold;
		text-decoration-thickness: 1.5px !important;
	}
	
	.home-legacy-description-container{
		max-width: 390px !important;
		width: 100% !important;
	}
	
	.home-legacy-img{
		width: 100% !important;
		margin-top: 50px !important;
		margin-botton: 100px !important;
	}
	
	.us-img1-mobile-container{
		width: 100% !important;
		text-align: right;
		margin: 0px !important;
		display: block !important;
		padding-bottom: 80px !important;
	}
	
	.us-img1-mobile{
		right: 0;
		width: 85% !important;
		
	}
}

@media (max-width: 767.98px) {
	
	.lantana-gallery{
		display: none !important;	
	}
	
	.martina-main-title-div-mobile{
		display: block !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.vistana-gallery{
		display: none !important;	
	}
	
	.vistana-map-image{
		background: #f3f1f0;
		background-image: url('../images/vistana-map-mobile2.png');
		background-position: center !important;
		background-size: cover;
		width: 100% !important;
		height: 500px !important; 
		position: relative;
	}
	
	.lantana-map-image{
		background: #f3f1f0;
		background-image: url('../images/lantana-map-mobile2.png');
		background-position: center !important;
		background-size: cover;
		width: 100% !important;
		height: 500px !important; 
		position: relative;
	}
	
	.martina-map-image{
		background-image: url('../images/martina-map-mobile2.png');
		background-position: center !important;
		background-size: cover;
		width: 100% !important;
		height: 500px !important; 
		position: relative;
	}
	
	.martina-map-icons-mobile{
		display: block !important;	
		position: absolute;
		bottom: 20px;
		right: 20px;
	}
	
	.martina-map-icons-mobile img{
		width: 38px !important;
	}
	
	
	.martina-map-content{
		display: none !important;
	}
	
	.martina-maps-title-section{
		width: 100% !important;
		padding-left: 20px !important;	
		padding-right: 20px !important;	
		padding-top: 60px !important;
		display: block !important;	
	}
	
	.matina-images-container-right{
		display: none;
	}
	
	.gallery-section{
		display: none;
	}
	
	.gallery-section-vistana{
		display: none;
	}
	
	
	
	.lantana-gallery-mobile{
		width:100%;
		display: block !important;
		padding-left: 0px !important;
	}
	
	
	.martina-gallery-mobile{
		width:100%;
		display: block !important;
		padding-left: 50px !important;
	}
	
	.gallery-main img{
		width:100%;
		aspect-ratio:16/10;
		object-fit:cover;
	}
	
	.gallery-item img{
		width:100%;
		aspect-ratio:4/4.3;
		object-fit:cover;
	}
	
	.gallery-main{
		width:100%;
		margin-bottom:15px;
	}
	
	.gallery-main img{
		width:100%;
		display:block;
		object-fit:cover;
	}
	
	.gallery-grid{
		display:grid;
		grid-template-columns:repeat(2,1fr);
		gap:15px;
	}
	
	.gallery-item img{
		width:100%;
		display:block;
		object-fit:cover;
	}
	
	.gallery-grid-padding-top{
		padding-top: 15px;
	}
	
	
	.martina-main-title{
		width: 25% !important;
		font-family: 'TTHoves-Regular' !important;
		font-size: 18px !important;
		color: #645C55 !important;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	
	
	
	.martina-main-div{
		display: none !important;
	}
	
	.vistana-main-div{
		display: none !important;
	}
	
	.martina-main-div-mobile{
		display: block;	
		padding-top: 10px !important;
		padding-bottom: 50px !important;
		background: #FFFFFF;
		padding-left: 20px !important; 
		padding-right: 20px !important; 
	}
	
	.martina-subtitle{
		color: #003E5D !important;
		font-family:'AusteraText-Light', serif;
		font-size: 32px !important;
		margin-bottom: 28px;
		line-height: 45px !important;
		max-width: 330px !important;
	}
	
	.vistana-subtitle{
		color: #003E5D !important;
		font-family:'AusteraText-Light', serif;
		font-size: 32px !important;
		margin-bottom: 28px;
		line-height: 45px !important;
		max-width: 300px !important;
	}
	
	.martina-description{
		color: #003E5D;
		font-family: 'TTHoves-Light' !important;
		font-size: 19px !important;
		line-height: 26px !important;
		max-width: 400px !important;
	}
	
	
	
	.martina-description-button-container{
		padding-top: 10px !important;
		
	}
	
	.navbar-background-martina{
		padding-top: 15px !important;
		padding-bottom: 130px !important;
		display: block;
		height: 500px !important;
		background-image: url('../images/martina_bck_mobile.png');
		background-position: top !important;
		background-size: cover;
		position: relative !important;
	}
	
	.navbar-background-vistana{
		padding-top: 15px !important;
		padding-bottom: 130px !important;
		display: block;
		height: 500px !important;
		background-image: url('../images/vistana_bck_mobile.png');
		background-position: top !important;
		background-size: cover;
		position: relative !important;
	}
	
	.navbar-background-lantana{
		padding-top: 15px !important;
		padding-bottom: 130px !important;
		display: block;
		height: 500px !important;
		background-image: url('../images/lantana_bck_mobile.png');
		background-position: top !important;
		background-size: cover;
		position: relative !important;
	}
	
	.martina-logo-container{
		position: absolute !important;
		bottom: 0 !important;
		width: 80% !important;
		max-width: 300px !important;
		height: 100px !important;
		background: #FFFFFF !important;
		display: flex !important;
		justify-content: left !important;
		align-items: center !important;
		padding: 50px 15px !important;
		left: 0% !important;
		transform: none !important;
	}
	
	
	
	.vistana-logo-container{
		position: absolute !important;
		bottom: 0 !important;
		width: 80% !important;
		max-width: 300px !important;
		height: 100px !important;
		background: #FFFFFF !important;
		display: flex !important;
		justify-content: left !important;
		align-items: center !important;
		padding: 50px 15px !important;
		left: 0% !important;
		transform: none !important;
	}
	
	.lantana-logo-container{
		position: absolute !important;
		bottom: 0 !important;
		width: 80% !important;
		max-width: 300px !important;
		height: 100px !important;
		background: #FFFFFF !important;
		display: flex !important;
		justify-content: left !important;
		align-items: center !important;
		padding: 50px 15px !important;
		left: 0% !important;
		transform: none !important;
	}
	
	.martina-logo{
		width: 150px !important; 
	}
	
	.vistana-logo{
		width: 150px !important; 
	}
	
	.lantana-logo{
		width: 150px !important; 
	}
	
	
	
	.us-img-mobile{
		width: 85% !important;
		margin-top: 50px !important;
	}
	
	.us-img-right{
		display: block;
		margin-left: auto;	
	}
	
	.us-imgs-mobile-container{
		display: block;	
		width: 100% !important;
		padding: 0px !important;
		margin: 0px !important;
		padding-bottom: 80px !important;
		
	}
	
	.value-title{
		font-family:'AusteraText-Light', serif;
		font-size:25px;
		line-height:1;
		color: #003E5D !important;
		font-weight:100 !important;
	}
	
	.values-accordion{
		width:100%;
		max-width: 100% !important;
		margin-top: 20px;
		padding-right: 0px !important;
	}
	
	.us-values-div{
		background: white !important;
		display: block !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
		text-align: left !important;
	}
	
	.us-values-title{
		font-family: 'TTHoves-Regular' !important;
		font-size: 18px !important;
		color: #8A8580 !important;
		width: 100%;
		max-width: 350px;
		font-weight: 100 !important;
		padding-left: 0px !important; 
		margin: 0;
	}
	
	.us-values-subtitle{
		font-family:'AusteraText-Light', serif;
		color: #003E5D !important;
		font-size: 30px !important;
		margin-top: 40px;
		letter-spacing: 1px;
		font-weight: 100 !important;
		max-width: 450px;
		line-height: 45px !important;
		margin-bottom: 0px !important;
	}

	.us-values-bck2-container{
		width: 0% !important;
		position: relative;
	}

	.us-values-bck1{
		display: none;	
	}
	
	.us-values-bck2{
		display: none;	
	}
	
	.us-values-bck3{
		display: none;	
	}
	
	
	.us-values-left{
		width: 100% !important;	
		display: flex !important;
	}
	
	.us-values-right{
		
		width: 100% !important;
		padding-left: 0px;
		margin: 0px !important;
		margin-bottom: 40px !important; 
	}

	
	
	
	
	
	
	
	.navbar-background-us{
		padding-top: 15px !important;
		padding-bottom: 130px !important;
		display: block;
		height: 500px;
		background-image: url('../images/us-background-mobile.png');
		background-position: center !important;
		background-size: cover;
	}
	
	.home-projects-div-mobile{
		display: block;
		background: #FFFFFF !important;
		padding-left: 45px !important;
		padding-bottom: 0px !important;
	
	}
	
	.home-maps-title-container{
		padding-bottom: 80px !important;	
		padding-top: 80px !important;	
		width: 100% !important; 
		margin: 0px !important;
		padding-left: 20px !important;
		background: #FFFFFF !important;
		display: block !important;
	}
	
	
	.locations-left{
		width:42%;
		padding:120px 80px;
		background:#CDC9C280;
		display: none !important;
	}
	
	.locations-right{
		width:100% !important;
		position:relative;
	}
	
	.location-tabs{
		position:relative;
		display:flex;
		justify-content:center;
		gap:20px;
		height:60px;
		align-items:center;
		border-bottom:1px solid #ddd;
		background: #ebeae9 !important;
	}
	
	.tab{
		background:none;
		border:none;
		cursor:pointer;
		font-size:13px;
		color:#9aa5b1;
	}
	
	
	
	.mobile-nav-link{
		font-family: 'TTHoves-Hairline' !important;
			font-size: 15px !important;
			color: #FFFFFF !important;
		
	}
	
	.menu-container{
		padding-top: 0px !important;
		padding-right: 0px !important;
		padding-left:  20px !important;
		position: relative;
	}
	
	 #navbarNavMobile{
		position: fixed;
		inset: 0; /* top:0; right:0; bottom:0; left:0 */
		
		width: 100vw;
		height: 100vh;
		
		background: #00263C;
		z-index: 99999;
		overflow-y: auto;
	 }
	 
	 .navbar-brand{
		  width: 	fit-content;
	  }
	  
	  #navbarNav{
		  position: inherit !important;
	  }
	  
	  .navbar-light .navbar-nav .nav-link{
		  color: #FFFFFF  !important;
	  }

	  
	  .footer-div{
		  padding: 60px 0px 20px 0px !important;
	  }
	  

	.fixed {
	  position: fixed !important;
	  top: 87px; /* where it should stick */
	  z-index: 1050 !important;
	}
	
	
	.navbar-logo {
	  width: 120px !important;
	  margin-top: 15px;
	  margin-bottom: 15px;
	  margin-left: 0px !important;
	}
	
	
	
}


@media (min-width: 767.98px) {
 	#navbarNavMobile{
	 	display: none !important;
 	} 
	 
	
}